MENU_ITEM_VISIBLE(3)

NAME
item_visible - get visibility status of an item

LIBRARY
libmenu

SYNOPSIS
#include <menu.h>
int
item_visible(ITEM *item);

DESCRIPTION
The item_visible() function returns TRUE if the item passed is currently visible in a menu.

RETURN VALUES
The functions return one of the following error values:

E_BAD_ARGUMENT
    One or more of the arguments passed to the function was incorrect.
E_NOT_CONNECTED
    The item is not connected to a menu.

SEE ALSO
curses(3), menus(3)

NOTES
The header <menu.h> automatically includes both <curses.h> and <eti.h>.